/* Mise en forme des textes */body {	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	background-color:#EDEEEF;	background-image:url(images/bg.jpg);	background-repeat:repeat-x;}
div {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #787878;}
p {
	margin-top: 8px;
	margin-bottom: 8px;
}

.titre {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #A3AEBA;font-weight: bold;}
.texte {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #787878;}
.grandtexte {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #787878;}
.texte2 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #787878;	padding-left: 5px;}.petitTexte {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8px;color: #787878;}
.footerTexte{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #787878;	vertical-align: middle;	text-align: center;}
/* Liens par défault */a:link {	color: #3E63BA;	text-decoration: underline;}a:visited {	color: #3E63BA;	text-decoration: underline;}
a:hover {	color: #000000;	text-decoration: none;}/* Liens pour menu */
.menu a:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #787878;	text-decoration: none;}.menu a:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #787878;	text-decoration: none;}
.menu a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #3E63BA;	text-decoration: underline;}
.menu_right a:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #787878;	text-decoration: none;	text-align:right;}
.menu_right a:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #787878;	text-decoration: none;	text-align:right;}
.menu_right a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #3E63BA;	text-decoration: underline;	text-align:right;}
/* Liens pour SousMenu */.SousMenu {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #787878;	text-decoration: none;}	.SousMenu a:link {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #787878;	text-decoration: none;}
.SousMenu a:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #787878;	text-decoration: none;}
.SousMenu a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #3E63BA;	text-decoration: underline;}
/* Liens pour titre */.titre a:link {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A3AEBA;
	font-weight: bold;	text-decoration: none;}
.titre a:visited {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A3AEBA;
	font-weight: bold;	text-decoration: none;}
.titre a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;color: #A3AEBA;font-weight: bold;	text-decoration: underline;}
/* Code */.bgNoRepeat		{background-repeat:no-repeat;}/* Permet à l'image de venir se placer dans le texte */
.photosPositionnement {float:right;margin-left: 15px;}
.photosPositionnementleft {float:left;margin-right: 15px;margin-left: 15px;}